View Issue Details

IDProjectCategoryView StatusLast Update
0016462mantisbtbugtrackerpublic2014-12-08 00:34
ReporterdregadAssigned Todregad 
PrioritylowSeveritytextReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target Version1.3.0-beta.1Fixed in Version1.3.0-beta.1 
Summary0016462: Priority column header is always displayed as "P"
Description

That's fine with default settings when the priority is indicated by an icon and makes sense as it makes the column more narrow, but when users opt for $g_show_priority_text = ON it would be better to display the full text.

TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

MantisBT: master 821e578f

2013-10-08 07:11:39

dregad

Details Diff
Fix #16162: column label for priority in view all page

Until now the page always displayed a short label ('P') for priority.
Now we display the full text when $g_show_priority_text = ON;
mod - core/columns_api.php Diff File

Issue History

Date Modified Username Field Change
2013-10-08 07:28 dregad New Issue
2013-10-08 07:28 dregad Status new => assigned
2013-10-08 07:28 dregad Assigned To => dregad
2013-10-09 20:21 dregad Status assigned => resolved
2013-10-09 20:21 dregad Fixed in Version => 1.3.0-beta.1
2013-10-09 20:21 dregad Resolution open => fixed
2013-10-09 20:21 dregad Target Version => 1.3.0-beta.1
2013-10-09 20:22 dregad Changeset attached => MantisBT master 821e578f
2014-12-08 00:34 vboctor Status resolved => closed